/*@font-face {*/
/*    font-family: 'Vazirmatn';*/
/*    src: local('../fonts/Vazirmatn-VariableFont_wght.ttf');*/
/*    font-weight: normal;*/
/*    font-style: normal;*/
/*}*/

@font-face {
    font-family: 'Droid-Arabic';
    src: url('/frontendtaawin/css/fonts/Droid-Arabic-Kufi.ttf');
    font-weight: normal;
    font-style: normal;
}

body {
    /*font-family: Noto Kufi Arabic, Arial, sans-serif !important;*/
    font-family: 'Noto Kufi Arabic' !important;
}

.bg-header-dark {
    background-color: #343a40!important;
}

.font-size-14{
    font-size: 14px !important;
}

.header-nav .nav-item > .nav-link {
    font-weight: 500 !important;
}

@media (max-width: 1023px){
    .header .dropdown-item.dropdown-toggle:after, .nav-link.dropdown-toggle:after{
        content: '' !important;
    }
}


@media (min-width: 1024px){
    .header .navbar-nav > .nav-item > .dropdown-menu a:hover, .dropdown-item + .dropdown-menu a:hover {
        color: #FFF !important;
    }
}

h6, .h6, h5, .h5, h4, .h4, h3, .h3, h2, .h2, h1, .h1 {
    font-family: 'Noto Kufi Arabic' !important;
}


.input-group:after {
    border-radius: 60px !important;
}

.btn {
    letter-spacing: 0 !important;
}



.start-header:not(.off-shadow) {
    box-shadow: none !important;
}

.header-content{
    /*background: linear-gradient(2deg, #00000000, rgb(0 0 0 / 90%)) !important;*/
    background: #fff !important;

}

.header-content.stuck{
    /*background: linear-gradient(2deg, #00000000, rgb(0 0 0 / 90%)) !important;*/
    background: #fff !important;

}

.header-nav .nav-item > .nav-link {
    color: #000;
    letter-spacing: 0.5px;

}

.header-nav .nav-item > .nav-link:hover {
    color: #d0141c;
    transition: 0.3s;
}


/*footer*/
.layout-weightloss .footer h3 {
    font-size: 18px !important;
}


.bg-overlay-opacity-3 {
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 1;
    background-color:rgba(11, 10, 18,1);
    opacity: 0.3 !important;
}

.z-class .double-title:after {
    /*font-size: 90px;*/
}

/*.review img{*/
/*    border-radius: 22px;*/
/*}*/

.service-card-style4 .service-card-img img {
    border-radius: 22px !important;
}


.service-card-style4 .service-card-bg {
    transition: .35s ease-in !important;
    border-top-right-radius: 22px;
}

.service-card-style4{
    transition: .35s ease-in !important;
}

.collapse.show {
    overflow-x: unset;
}

.text-decoration-none {
    text-decoration: none !important;
}





@media (min-width: 768px) {
    .form-section {
        top: 0px !important;
    }
}



.featured-box{
    border-radius: 20px;
    position: relative;
    min-height: 688px;
    display: flex;
    justify-content: center;
    align-items: flex-end;
    text-align: center;
    padding: 40px 40px;
    overflow: hidden;
    -webkit-box-shadow: 0px 0px 66px -43px rgba(0,0,0,0.63);
    -moz-box-shadow: 0px 0px 66px -43px rgba(0,0,0,0.63);
    box-shadow: 0px 0px 66px -43px rgba(0,0,0,0.63);
}

.featured-box .content-box {
    color: white;
    z-index: 99;
}

.content-box h1 {
    font-family: 'Droid-Arabic', serif;
    word-spacing: 100vw;
    font-size: 60px;
    line-height: 70px;
    margin-bottom: 40px;
}

.content-box h1 span {
    font-family: 'Droid-Arabic', serif;
}

.content-box p {
    font-family:'Droid-Arabic', serif;
    font-size: 20px;
    min-height: 100px;
    margin-bottom: 30px;
}

@media screen and (max-width: 1399px) {
    .featured-box-1 {
        background-position: 57% 0;
        background-size: 173%;
        background-repeat: no-repeat;
    }

    .featured-box-2 {
        background-size: 152%;
        background-repeat: no-repeat;
    }
}
@media screen and (max-width: 1199px) {
    .featured-box-1 {
        background-position: 50% 0;
        background-size: 183%;
        background-repeat: no-repeat;
    }

    .featured-box-2 {
        background-size: 184%;
        background-repeat: no-repeat;
    }
}

@media screen and (max-width: 991px) {

    .featured-box-1 {
        background-position: 66% 0;
        background-size: 263%;
        background-repeat: no-repeat;
    }

    .featured-box-2 {
        background-size: 274%;
        background-position: 21% 0;
    }

    .featured-box {

        padding: 48px 15px;
    }

    .featured-box .content-box {
        color: white;
        z-index: 99;
        width: 100%;
    }

    .content-box h1 {

        font-size: 44px;
        line-height: 55px;
    }

    .content-box p {
        font-size: 19px;
        min-height: 100px;
    }

    .btn-red {
        padding: 20px 40px;
        font-size: 17px;
        background-color: #eb1c2b;
        color: #fff;
        width: 240px;
    }

    .btn-green {
        padding: 20px 40px;
        font-size: 17px;
        background-color: #359846;
        color: #fff;
        width: 240px;
    }
}


.main-color {
    color: #d0141c !important;
}


.hover-main-color:hover {
    color: #d0141c;
}

.mb-15{
    margin-bottom: 15px
}



/* News */

.news-row {
    margin-bottom: 80px;
}

.news img{
    width: 100%;
}

.news-content {
    text-align: right;
    display: inline;
}

.news-content h2 {
    font-size: 30px;
    border-right: 10px solid #ED1C24;
    color: #515a5d;
    padding-right: 21px;
}

.news-content span{
    /*font-size: 18px;*/
    /*color: #b2b2b2;*/
    font-size: 18px;
    margin-bottom: 15px;
    /*display: block;*/
}

.news-content p {
    font-size: 17px;
    font-family: 'Noto Kufi Arabic' !important;
}

.news-heading {
    background: #ED1C24;
    padding: 7px 13px;
    color: white;
    /*margin-bottom: -40px;*/
    z-index: 99;
    margin-right: -23px;
    font-size: 14px;
    border-radius: 10px;
}




/*--------------------------*/

.social-fixed {
    position: fixed;
    left: 15px;
    bottom: 0;
    transform: translate(0, -25%);
    z-index: 9999999;
}


@media (max-width: 767px) {
    .social-fixed {
        display: none;
    }
}


.footer-social .socialfixed a{
    color: #fafafa !important;
    background-color: #2e303a82 !important;
    display: inline-block;
    margin-left: 4px;
    width: 48px;
    height: 48px;
    text-align: center;
    border-radius: 50%;
    transition: 0.2s;
}



.responsive-mobile {
    display: none;
}

@media only screen and (max-width: 990px) {

    .responsive-mobile {
        display: block;
    }
}

.banner-center-text2 {
    letter-spacing: 0 !important;
}


.border-radius-12 {
    border-radius: .75rem
}




/*style arrows*/
.ar .btn-hover-arrow:hover{
    padding-left: 1rem;
    transition: padding 0.3s linear;
    color: #FFFFFF;
    background: #d0141c;
}

.en .btn-hover-arrow:hover {
    padding-right: 1rem;
    transition: padding 0.3s linear;
    color: #FFFFFF;
    background: #d0141c;
}


.btn-primary:hover {
    color: #fff;
    background-color: #d0141c;
    border-color: #d0141c;
}



/*.doctor-box-photo:after {*/
/*    !*border-circle:red;*!*/
/*}*/




/*alert*/
.alert-m-soft-alert-danger {
    color: #721c24;
    background-color: #f8d7da;
    border-color: #f5c6cb;
    /*background: #d0141c;*/
    width: 50%;
    margin: auto;
    /*color: #FFF;*/
}



